package com.pan_american.android.data.model.currency.network

import com.pan_american.android.base.BaseResponse

class CurrencyExchangeResponse(val data: Data): BaseResponse() {
    inner class Data(
        val moneySuf: Float, val updateTime: String
    )
}